=== debian/changelog ===
whonix-xfce-desktop-config (3:0.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 14 Dec 2018 10:04:07 +0000

whonix-xfce-desktop-config (3:0.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 28 Nov 2018 08:20:07 +0000

whonix-xfce-desktop-config (3:0.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 28 Nov 2018 06:34:25 +0000

whonix-xfce-desktop-config (3:0.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 15 Nov 2018 06:35:03 +0000

whonix-xfce-desktop-config (3:0.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 08 Nov 2018 09:56:17 +0000

whonix-xfce-desktop-config (3:0.1-2) unstable; urgency=low

  * Initial release.

 -- Algernon <33966997+Algernon-01@users.noreply.github.com>  Thu, 25 Oct 2018 09:57:06 +0000
