=== debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2018 ENCRYPTED SUPPORT LP <adrelanos@riseup.net>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:

	dh $@

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream
