=== debian/watch ===
## Copyright (C) 2012 - 2018 ENCRYPTED SUPPORT LP <adrelanos@riseup.net>
## See the file COPYING for copying conditions.

version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/<project>-$1.tar.gz/ \
  https://github.com/Whonix/whonix-xfce-desktop-config/tags .*/v?(\d[\d\.]+)\.tar\.gz
